Bug 626214 - Please update Digikam
Summary: Please update Digikam
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On: kde-4.5
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-22 18:25 UTC by Thomas Canniot
Modified: 2010-11-04 23:38 UTC (History)
3 users (show)

Fixed In Version: akonadi-1.4.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 23:38:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Canniot 2010-08-22 18:25:55 UTC
Digikam release is 1.3 (and 1.4 is to be out in few days). However f13 digikam is sticked to 1.2 whereas f14 has digikam 1.3 since June.

Could you please update digikam to the latest version please ?


Many thanks.

Comment 1 Rex Dieter 2010-08-22 21:25:07 UTC
digikam-1.3.0 requires kde-4.5.0, which isn't available for f13 yet.  Will sometime soon hopefully.

Comment 2 Fedora Update System 2010-10-25 01:34:02 UTC
digikam-1.5.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/digikam-1.5.0-1.fc13

Comment 3 Fedora Update System 2010-10-27 22:36:25 UTC
digikam-1.5.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update digikam'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/digikam-1.5.0-1.fc13

Comment 4 Fedora Update System 2010-10-30 11:49:13 UTC
digikam-1.5.0-1.fc13,kphotoalbum-4.1.1-6.fc13,themonospot-gui-qt-0.1.3-7.fc13,kcm-gtk-0.5.3-5.fc13,kcm_touchpad-0.3.1-3.fc13,kdebase3-3.5.10-17.fc13,akonadi-1.4.0-3.fc13,attica-0.1.4-1.fc13,kde-l10n-4.5.2-1.fc13,kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2,kde-plasma-yawp-0.3.5-2.fc13,kdeaccessibility-4.5.2-1.fc13,kdeadmin-4.5.2-1.fc13,kdeartwork-4.5.2-1.fc13,kdebase-4.5.2-2.fc13,kdebase-runtime-4.5.2-3.fc13,kdebase-workspace-4.5.2-3.fc13,kdebindings-4.5.2-2.fc13,kdeedu-4.5.2-2.fc13,kdegames-4.5.2-1.fc13,kdegraphics-4.5.2-4.fc13,kdelibs-4.5.2-7.fc13,kdemultimedia-4.5.2-1.fc13,kdenetwork-4.5.2-1.fc13,kdepimlibs-4.5.2-1.fc13,kdeplasma-addons-4.5.2-1.fc13,kdesdk-4.5.2-1.fc13,kdetoys-4.5.2-1.fc13,kdeutils-4.5.2-1.fc13,oxygen-icon-theme-4.5.2-1.fc13,soprano-2.5.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/digikam-1.5.0-1.fc13,kphotoalbum-4.1.1-6.fc13,themonospot-gui-qt-0.1.3-7.fc13,kcm-gtk-0.5.3-5.fc13,kcm_touchpad-0.3.1-3.fc13,kdebase3-3.5.10-17.fc13,akonadi-1.4.0-3.fc13,attica-0.1.4-1.fc13,kde-l10n-4.5.2-1.fc13,kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2,kde-plasma-yawp-0.3.5-2.fc13,kdeaccessibility-4.5.2-1.fc13,kdeadmin-4.5.2-1.fc13,kdeartwork-4.5.2-1.fc13,kdebase-4.5.2-2.fc13,kdebase-runtime-4.5.2-3.fc13,kdebase-workspace-4.5.2-3.fc13,kdebindings-4.5.2-2.fc13,kdeedu-4.5.2-2.fc13,kdegames-4.5.2-1.fc13,kdegraphics-4.5.2-4.fc13,kdelibs-4.5.2-7.fc13,kdemultimedia-4.5.2-1.fc13,kdenetwork-4.5.2-1.fc13,kdepimlibs-4.5.2-1.fc13,kdeplasma-addons-4.5.2-1.fc13,kdesdk-4.5.2-1.fc13,kdetoys-4.5.2-1.fc13,kdeutils-4.5.2-1.fc13,oxygen-icon-theme-4.5.2-1.fc13,soprano-2.5.2-1.fc13

Comment 5 Fedora Update System 2010-11-03 21:09:30 UTC
akonadi-1.4.0-3.fc13, attica-0.1.4-1.fc13, kde-l10n-4.5.2-1.fc13, kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2, kde-plasma-yawp-0.3.5-2.fc13, kdeaccessibility-4.5.2-1.fc13, kdeadmin-4.5.2-1.fc13, kdeartwork-4.5.2-1.fc13, kdebase-4.5.2-2.fc13, kdebase-runtime-4.5.2-3.fc13, kdebase-workspace-4.5.2-3.fc13, kdebindings-4.5.2-2.fc13, kdeedu-4.5.2-2.fc13, kdegames-4.5.2-1.fc13, kdegraphics-4.5.2-4.fc13, kdemultimedia-4.5.2-1.fc13, kdenetwork-4.5.2-1.fc13, kdepimlibs-4.5.2-1.fc13, kdeplasma-addons-4.5.2-1.fc13, kdesdk-4.5.2-1.fc13, kdetoys-4.5.2-1.fc13, kdeutils-4.5.2-1.fc13, oxygen-icon-theme-4.5.2-1.fc13, soprano-2.5.2-1.fc13, kphotoalbum-4.1.1-6.fc13, themonospot-gui-qt-0.1.3-7.fc13, kcm-gtk-0.5.3-5.fc13, kcm_touchpad-0.3.1-3.fc13, kdebase3-3.5.10-17.fc13, digikam-1.5.0-1.fc13.1, kdelibs-4.5.2-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update akonadi attica kde-l10n kde-plasma-networkmanagement kde-plasma-yawp kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebase-workspace kdebindings kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdepimlibs kdeplasma-addons kdesdk kdetoys kdeutils oxygen-icon-theme soprano kphotoalbum themonospot-gui-qt kcm-gtk kcm_touchpad kdebase3 digikam kdelibs'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/digikam-1.5.0-1.fc13.1,kphotoalbum-4.1.1-6.fc13,themonospot-gui-qt-0.1.3-7.fc13,kcm-gtk-0.5.3-5.fc13,kcm_touchpad-0.3.1-3.fc13,kdebase3-3.5.10-17.fc13,akonadi-1.4.0-3.fc13,attica-0.1.4-1.fc13,kde-l10n-4.5.2-1.fc13,kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2,kde-plasma-yawp-0.3.5-2.fc13,kdeaccessibility-4.5.2-1.fc13,kdeadmin-4.5.2-1.fc13,kdeartwork-4.5.2-1.fc13,kdebase-4.5.2-2.fc13,kdebase-runtime-4.5.2-3.fc13,kdebase-workspace-4.5.2-3.fc13,kdebindings-4.5.2-2.fc13,kdeedu-4.5.2-2.fc13,kdegames-4.5.2-1.fc13,kdegraphics-4.5.2-4.fc13,kdelibs-4.5.2-8.fc13,kdemultimedia-4.5.2-1.fc13,kdenetwork-4.5.2-1.fc13,kdepimlibs-4.5.2-1.fc13,kdeplasma-addons-4.5.2-1.fc13,kdesdk-4.5.2-1.fc13,kdetoys-4.5.2-1.fc13,kdeutils-4.5.2-1.fc13,oxygen-icon-theme-4.5.2-1.fc13,soprano-2.5.2-1.fc13

Comment 6 Fedora Update System 2010-11-04 23:37:42 UTC
akonadi-1.4.0-3.fc13, attica-0.1.4-1.fc13, kde-l10n-4.5.2-1.fc13, kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2, kde-plasma-yawp-0.3.5-2.fc13, kdeaccessibility-4.5.2-1.fc13, kdeadmin-4.5.2-1.fc13, kdeartwork-4.5.2-1.fc13, kdebase-4.5.2-2.fc13, kdebase-runtime-4.5.2-3.fc13, kdebase-workspace-4.5.2-3.fc13, kdebindings-4.5.2-2.fc13, kdeedu-4.5.2-2.fc13, kdegames-4.5.2-1.fc13, kdegraphics-4.5.2-4.fc13, kdemultimedia-4.5.2-1.fc13, kdenetwork-4.5.2-1.fc13, kdepimlibs-4.5.2-1.fc13, kdeplasma-addons-4.5.2-1.fc13, kdesdk-4.5.2-1.fc13, kdetoys-4.5.2-1.fc13, kdeutils-4.5.2-1.fc13, oxygen-icon-theme-4.5.2-1.fc13, soprano-2.5.2-1.fc13, kphotoalbum-4.1.1-6.fc13, themonospot-gui-qt-0.1.3-7.fc13, kcm-gtk-0.5.3-5.fc13, kcm_touchpad-0.3.1-3.fc13, kdebase3-3.5.10-17.fc13, digikam-1.5.0-1.fc13.1, kdelibs-4.5.2-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.